interface ProfileIconProps {
    color?: string;
}

export const ProfileIcon = (props: ProfileIconProps) => {

    const {
        color = "#10B981"
    } = props;

    return (
        <svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
            <path d="M12 2C9.34784 2 6.8043 3.05357 4.92893 4.92893C3.05357 6.8043 2 9.34784 2 12C2 14.6522 3.05357 17.1957 4.92893 19.0711C6.8043 20.9464 9.34784 22 12 22C14.6522 22 17.1957 20.9464 19.0711 19.0711C20.9464 17.1957 22 14.6522 22 12C22 9.34784 20.9464 6.8043 19.0711 4.92893C17.1957 3.05357 14.6522 2 12 2Z" fill="#F7F7F7"/>
            <path d="M5.44003 19.5467C6.43229 16.8829 8.99815 14.9902 12.005 14.9902C15.0119 14.9902 17.5777 16.8829 18.57 19.5367C16.806 21.0589 14.5107 21.9902 11.995 21.9902C9.47924 21.9902 7.17398 21.0589 5.41998 19.5267L5.44003 19.5467Z" fill="#0075FF"/>
            <path d="M12 7C11.2044 7 10.4413 7.31607 9.87868 7.87868C9.31607 8.44129 9 9.20435 9 10C9 10.7956 9.31607 11.5587 9.87868 12.1213C10.4413 12.6839 11.2044 13 12 13C12.7956 13 13.5587 12.6839 14.1213 12.1213C14.6839 11.5587 15 10.7956 15 10C15 9.20435 14.6839 8.44129 14.1213 7.87868C13.5587 7.31607 12.7956 7 12 7Z" fill="#0075FF"/>
        </svg>

    )
}